{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-ethiopic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-ethiopic-fonts_function_install",
            "desc": "测试软件包能否成功安装。"
        },
        {
            "name": "test_google-noto-serif-ethiopic-fonts_function_query",
            "desc": "测试查询软件包是否已正确安装。"
        },
        {
            "name": "test_google-noto-serif-ethiopic-fonts_function_file_list",
            "desc": "测试安装后是否包含预期的字体文件。"
        },
        {
            "name": "test_google-noto-serif-ethiopic-fonts_function_fontconfig",
            "desc": "测试字体文件是否被字体配置系统正确识别。"
        },
        {
            "name": "test_google-noto-serif-ethiopic-fonts_function_uninstall",
            "desc": "测试软件包能否被完全卸载。"
        }
    ]
}